.industry-slide-grid-main:not(:first-child) {
  margin-top: -1px;
}
.industry-slide-grid {
  display: flex;
}
.industry-slide-grid .industry-slide-grid-single {
  border: 1px solid #E3E4E5;
  height: 430px;
  padding: 35px;
  margin-left: -1px;
  width: 100%;
}
.industry-slide-grid .industry-slide-grid-single:first-of-type {
  margin-left: 0;
}
.industry-slide-grid .industry-slide-grid-single .industry-slide-grid-hover {
  position: relative;
  width: 100%;
  height: 100%;
}
.industry-slide-grid .industry-slide-grid-single .industry-slide-grid-hover:hover .industry-slide-grid-content,
.industry-slide-grid .industry-slide-grid-single .industry-slide-grid-hover.industry-slide-selected .industry-slide-grid-content {
  background: linear-gradient(145deg, #f27e35 60px, #d5190e 250px);
  cursor: pointer;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -70px;
  top: 0;
  padding-top: 90px;
  padding-bottom: 60px;
  z-index: 1;
}
.industry-slide-grid .industry-slide-grid-single .industry-slide-grid-hover:hover .industry-slide-grid-content .industry-slide-grid-title,
.industry-slide-grid .industry-slide-grid-single .industry-slide-grid-hover.industry-slide-selected .industry-slide-grid-content .industry-slide-grid-title {
  color: #fff;
}
.industry-slide-grid .industry-slide-grid-single .industry-slide-grid-hover:hover .industry-slide-grid-content .slide-grid-button,
.industry-slide-grid .industry-slide-grid-single .industry-slide-grid-hover.industry-slide-selected .industry-slide-grid-content .slide-grid-button {
  background: url("../../../../content/dam/icex-invest/layouts/industrias/slide-grid-arrow-hover.png") no-repeat;
}
.industry-slide-grid .industry-slide-grid-single .industry-slide-grid-hover:hover .industry-slide-grid-content .industry-slide-grid-img,
.industry-slide-grid .industry-slide-grid-single .industry-slide-grid-hover.industry-slide-selected .industry-slide-grid-content .industry-slide-grid-img {
  background: white;
  border-radius: 100%;
}
.industry-slide-grid .industry-slide-grid-single .industry-slide-grid-content {
  text-align: center;
  padding: 50px 10px;
}
.industry-slide-grid .industry-slide-grid-single .industry-slide-grid-content .industry-slide-grid-title {
  font-size: 23px;
}
.industry-slide-grid .industry-slide-grid-single .industry-slide-grid-content .slide-grid-button {
  display: inline-block;
  width: 76px;
  height: 31px;
  background: url("../../../../content/dam/icex-invest/layouts/industrias/slide-grid-arrow.png") no-repeat;
  background-size: cover;
}
@media (max-width: 1120px) {
  .industry-slide-grid .industry-slide-grid-single {
    height: 370px;
    padding: 0;
  }
  .industry-slide-grid .industry-slide-grid-single .industry-slide-grid-content .industry-slide-grid-title {
    font-size: 19px;
  }
  .industry-slide-grid .industry-slide-grid-single .industry-slide-grid-hover:hover .industry-slide-grid-content,
  .industry-slide-grid .industry-slide-grid-single .industry-slide-grid-hover.industry-slide-selected .industry-slide-grid-content {
    bottom: -30px;
  }
}
@media (max-width: 768px) {
  .industry-slide-grid .industry-slide-grid-single {
    height: auto;
  }
  .industry-slide-grid .industry-slide-grid-single .industry-slide-grid-content .industry-slide-grid-title {
    font-size: 16px;
  }
}
@media (max-width: 570px) {
  .industry-slide-grid {
    flex-flow: column nowrap;
  }
  .industry-slide-grid .industry-slide-grid-single .industry-slide-grid-content {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    padding: 30px 0 15px;
  }
  .industry-slide-grid .industry-slide-grid-single .industry-slide-grid-content .industry-slide-grid-img {
    width: 20%;
  }
  .industry-slide-grid .industry-slide-grid-single .industry-slide-grid-content h3 {
    width: 70%;
  }
  .industry-slide-grid .industry-slide-grid-single .industry-slide-grid-hover:hover .industry-slide-grid-content,
  .industry-slide-grid .industry-slide-grid-single .industry-slide-grid-hover:hover .industry-slide-grid-single .industry-slide-grid-hover.industry-slide-selected .industry-slide-grid-content {
    position: relative;
    padding: 30px 0 15px;
  }
}
.industry-slide-grid-further-content {
  border: 1px solid #E3E4E5;
  margin-top: -1px;
  padding: 100px;
  position: relative;
}
.industry-slide-grid-further-content.industry-slide-grid-further-content-hidden {
  display: none;
}
.industry-slide-grid-further-content .industry-slide-grid-further-content-close {
  cursor: pointer;
  position: absolute;
  top: 40px;
  right: 40px;
}
.industry-slide-grid-further-content .industry-slide-grod-further-content-download {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: center;
  background-color: #D5190E;
  color: white;
  border-radius: 6px;
  padding: 20px 40px;
  align-self: flex-end;
}
.industry-slide-grid-further-content .industry-slide-grod-further-content-download:after {
  content: url("../../../../content/dam/icex-invest/img/icons/icono-descargar-doc.png");
  display: flex;
  margin-left: 50px;
}
@media (max-width: 570px) {
  .industry-slide-grid-further-content {
    padding: 100px 50px;
  }
  .industry-slide-grid-further-content .medium-right-padding {
    padding-right: 0px;
  }
}
@media (max-width: 1120px) {
  .industry-slide-grid-further-content p {
    margin-right: 0;
    padding-right: 0;
  }
}
.sectorsOpInvert li {
  list-style: none;
  position: relative;
  margin-bottom: 20px;
}
.sectorsOpInvert li::before {
  content: '';
  display: inline-block;
  background: #F27E35;
  width: 8px;
  height: 8px;
  position: absolute;
  left: -20px;
  top: 4px;
  border-radius: 100%;
}
.sectorsOpInvert ul {
  padding-left: 30px;
  margin-bottom: 30px;
}
.sectorsOpInvert h3 {
  margin-top: 15px;
  margin-bottom: 15px;
  color: #000;
}
.sectorsOpInvert p {
  margin-bottom: 15px;
}
.sectorsOpInvert p i,
h3 i {
  color: #D5190E;
}
